/*
Theme Name: The Old Brush Theme 
Description: Theme for The Old Brush
Version: 1.0
Theme URI: http://www.theoldbrush.com.au
Author: Guy Designs
Author URI: http://www.guydesigns.com.au
License: GNU General Public License, version 2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: starhotel
Template: starhotel
Tags: responsive-layout, two-columns
*/

@import url("../starhotel/style.css");
.mt100 {margin-top: 0px;}
.parallax-effect .color-overlay {background-color:#637534 !important;}
header, .navbar-nav .dropdown-menu, .blog-author img, .comment .avatar img, aside h3, blockquote, .ui-widget-header, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, #owl-gallery, #owl-reviews img, .parallax-effect, .revolution-slider, .testimonials .owl-theme .owl-controls .owl-buttons div, .standard-slider .owl-theme .owl-controls .owl-buttons div, #go-top, .box-icon .circle, .testimonials .owl-theme .owl-controls .owl-buttons div, .standard-slider .owl-theme .owl-controls .owl-buttons div, #map, .vc_images_carousel, .ubermenu-skin-none .ubermenu-submenu-drop {border-color: rgba(225,30,37,0.8) !important;}
.room-thumb {width:556px; height:345px;}
.room-thumb .mask {width:556px; height:365px;}
.wpbs-form {display: none;}
#ui-datepicker-div, .ui-datepicker-title {width:255px; margin: 0 0 !important;}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {width: 30%;}
.ui-datepicker select.ui-datepicker-year { margin-right:2.5em;}
